Firefox error to install

David Fix evjezzb02 at sneakemail.com
Sun Aug 14 19:23:14 PDT 2005


> What version of BLFS are the instructions based on. What version
> of LFS are you using?

Of course...  :D

BLFS svn-20050814 ;)
LFS SVN-20050814 :P

Yeah, I know, you're gonna hate me for that, but I still figured I could let
you know that I'm experiencing the same errors here too.  :D

	Dave




More information about the blfs-support mailing list